Subject: [Bug 221] New: condition code for write access to protected properties

From: [email-masked]
Date: Sun, 22 Jan 2006 02:28:20 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=221

           Summary: condition code for write access to protected properties
           Product: WebDAV-RFC2518-bis
           Version: -10
          Platform: Other
               URL: http://greenbytes.de/tech/webdav/draft-ietf-webdav-
                    rfc2518bis-latest.html#rfc.section.15
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 15.  Precondition/postcondition XML elements
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

RFC2518bis defines "DAV:writable-property", which duplicates the semantics of
"DAV:cannot-modify-protected-property" defined in RFC3253, Section 3.12 (see
<http://greenbytes.de/tech/webdav/rfc3253.html#rfc.section.3.12>).

Please just re-use it.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.